{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "form-button": "/components/button/button",
    "t-input": "tdesign-miniprogram/input/input",
    "t-tag": "tdesign-miniprogram/tag/tag",
    "t-button": "tdesign-miniprogram/button/button",
    "t-switch": "tdesign-miniprogram/switch/switch",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-picker": "tdesign-miniprogram/picker/picker",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
    "t-textarea": "tdesign-miniprogram/textarea/textarea",
    "t-picker-item": "tdesign-miniprogram/picker-item/picker-item",
    "van-area": "@vant/weapp/area/index",
    "van-popup": "@vant/weapp/popup/index"
  }
}
